-- ----------------------------------------------------------------------
-- MySQL Migration Toolkit
-- SQL Create Script
-- ----------------------------------------------------------------------

SET FOREIGN_KEY_CHECKS = 0;

DROP DATABASE IF EXISTS `dbfahrrad02`;
CREATE DATABASE IF NOT EXISTS `dbfahrrad02`
  CHARACTER SET utf8 COLLATE utf8_general_ci;
USE `dbfahrrad02`;
-- -------------------------------------
-- Tables

CREATE TABLE `dbfahrrad02`.`Fahrraeder` (
  `Fahrradnr` VARCHAR(5) NOT NULL,
  `Bezeichnung` VARCHAR(50) NULL,
  `Rahmennummer` VARCHAR(10) NULL,
  `Tagesmietpreis` DOUBLE(4, 2) NULL,
  `Wert` DOUBLE(6, 2) NULL,
  `Kaufdatum` DATE NULL,
  PRIMARY KEY (`Fahrradnr`)
)
ENGINE = INNODB
CHARACTER SET utf8 COLLATE utf8_general_ci;

CREATE TABLE `dbfahrrad02`.`Hersteller` (
  `Herstellernr` VARCHAR(5) NOT NULL,
  `Herstellername` VARCHAR(30) NULL,
  `Email` VARCHAR(50) NULL,
  PRIMARY KEY (`Herstellernr`)
)
ENGINE = INNODB
CHARACTER SET utf8 COLLATE utf8_general_ci;



SET FOREIGN_KEY_CHECKS = 1;

-- ----------------------------------------------------------------------
-- EOF

